svg.py File Reference

Go to the source code of this file.

## Namespaces

| odf.svg

## Functions

def | odf.svg.DefinitionSrc (args)
def | odf.svg.Desc (args)
def | odf.svg.FontFaceFormat (args)
def | odf.svg.FontFaceName (args)
def | odf.svg.FontFaceSrc (args)
def | odf.svg.FontFaceUri (args)
def | odf.svg.Lineargradient (args)
def | odf.svg.Radialgradient (args)
def | odf.svg.Stop (args)
def | odf.svg.Title (args)